import request from '@/utils/request'
// 查询库存单据主列表
export function listBill(data) {
	return request({
	  url: '/document/order/wisdom/rk/list',
	  method: 'get',
	  params: data
	})
}
//查询详情列表
export function listStock(data) {


	return request({
	  url: '/document/info/list',
	  method: 'get',
	  params: data
	})
}
//根据物料号计算重量、体积
export function calculate(data) {


	return request({
	  url: '/document/type/fee',
	  method: 'post',
	  data: data
	})
}
//生成配送单
export function addDelivery(data) {
	return request({
	  url: '/document/order/batch',
	  method: 'post',
	  data: data
	})
}
